Subject: Re: Japanese Customer Service Rep (Native Japanese) - PHP 1,40,000+ candidate - Aldrin Patrimonio applied on Indeed
From: Urvika Chaudhary <[email-masked]>
To: Aldrin Patrimonio <[email-masked]>
Date: Mon, 2 Sep 2019 05:20:11 -0700 (MST)

Hi Aldrin 

Thank you for submitting the test. However, Please redo the test in Japanese language. The last three answeres needs to be in Japanese language. 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Urvika Chaudhary" <[email-masked]> 
To: "Aldrin Patrimonio" <[email-masked]> 
Sent: Monday, September 2, 2019 2:28:25 PM 
Subject: Re: Japanese Customer Service Rep (Native Japanese) - PHP 1,40,000+ candidate - Aldrin Patrimonio applied on Indeed 

Hi Aldrin, 

We are pleased to tell you that you have been shortlisted for this job and we would like to proceed with the first round of selection procedure with you. 

For the first round, we have designed an online pre-screening test to check language proficiency in both English and Japanese. 

Test link- [ https://form.jotform.me/lsmindia/VGL-Language-screening | https://form.jotform.me/lsmindia/VGL-Language-screening ] 

Please follow the below-mentioned steps in order to do the test: 

1. Enter your details. 
2. Select your first language, which will be Japanese. 
3. There is a total of 5 questions to be answered. 
4. The first two questions' answers are to be filled in English. 
5. The Last three questions' answers are to be filled in Japanese. 
6. Click on Submit after finishing and finalizing your answers. 

You can expect the test results within a day. 

For any further queries, WhatsApp at +918586037389 

Urvika Chaudhary 
Training Manager 

Live Salesman 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ] 

From: "Aldrin Patrimonio" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>, "LiveSalesman" <[email-masked]> 
Sent: Sunday, September 1, 2019 3:29:20 PM 
Subject: Japanese Customer Service Rep (Native Japanese) - PHP 1,40,000+ candidate - Aldrin Patrimonio applied on Indeed 

[ http://www.indeed.com/?isid=application-email&hl=en&co=PH ] Aldrin Patrimonio applied for your Japanese Customer Service Rep (Native Japanese) - PHP 1,40,000+ job in Cebu City, Cebu 
	
Act fast. Candidates are most responsive within 3 days of their application 

[ mailto:[email-masked]?subject=Application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20with%20LiveSalesman&body=Hi%20Aldrin%20Patrimonio%2C | Reply now ] 
	
[ https://employers.indeed.com/l/c?refUid=1djm47h9co66g800&token=candidates%2Fview%3Fid%3D55e59631fed8%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate | Call ] 
[ https://employers.indeed.com/l/c?refUid=1djm47h9co66g800&token=candidates%2Fview%3Fid%3D55e59631fed8%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate | Show phone number ] 
	
[ https://employers.indeed.com/m#candidates/view?id=55e59631fed8&action=interview&ikw=interviewlink&source=application-email-schedule | Set up Interview ] 

[ https://employers.indeed.com/l/c?refUid=1djm47h9co66g800&token=candidates%2Fview%3Fid%3D55e59631fed8&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1djm47h9co66g800&id=AAAAAYD48GPy34EVJ9t%2FKQk%2FYjOArmj%2F8I%2FP4jWUxzyXeLFGnwqzl3KAp4aZNLe0DrL4GrcOyaqF0Y8S5RqCFtZ%2FxUTQbq3theAdbEFxQhr0bOnnsk%2BbdZjcBKYyz9qixwB7rgMFz9q3nnnXeMXgYWEXwRGUpAB2CrAKlzSigIa%2BE7u1bTw%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1djm47h9co66g800%26id%3DAAAAAYD48GPy34EVJ9t%252FKQk%252FYjOArmj%252F8I%252FP4jWUxzyXeLFGnwqzl3KAp4aZNLe0DrL4GrcOyaqF0Y8S5RqCFtZ%252FxUTQbq3theAdbEFxQhr0bOnnsk%252BbdZjcBKYyz9qixwB7rgMFz9q3nnnXeMXgYWEXwRGUpAB2CrAKlzSigIa%252BE7u1bTw%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1djm47h9co66g800%2526id%253DAAAAAdj9rwhZnzUUFe24U2kUoszBHwHPeHM6tM75NtemR%25252FKxUCzAHYdnInm6zHfIW2moBB5S%25252FKx4jTFn0BXuj2crD6Klq3%25252FwAnpzp%25252B9gizvtV7M78XdUr%25252F%25252Brx3VI2CV6NkQ9VJ9MJ%25252BdJcTJwpa0S0jNdQ7SKalESq66iWU36R5tAf7A%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1djm47h9co66g800%252526id%25253DAAAAAV4j9W5LY17UiDnRvA%2525252FmVCYv1hImo4hAUooeVJUEKwoTYPa6nh3CPnmW55wZxcJYkQijW73uJGmK2%2525252B9Ws99t7kDyQR8GzjCzfylcxzGVpKr6DNXpF%2525252BZCq%2525252FpKDgdnP2bPxZdJ7FlUfnu9VbGxy1lZhN86GCpVo%2525252FttrDyNuLnezVppwaw%2525253D | Reject candidate ] 

	You can also respond to this candidate by replying directly to this email. 
Send a Quick Reply 
You will have a chance to edit your message before sending. 
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20role%20-%20Cebu%20City%2C%20Cebu&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-customer-service-rep-native-japanese-php-140000-6e26789700865bbe%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you. | Still interested? ] 

[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20role%20-%20Cebu%20City%2C%20Cebu&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-customer-service-rep-native-japanese-php-140000-6e26789700865bbe%3F%0D%0AThank%20you. | Does the commute work for you? ] 

[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20role%20-%20Cebu%20City%2C%20Cebu&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-customer-service-rep-native-japanese-php-140000-6e26789700865bbe%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you. | I'd love to chat, when can I call you? ] 

Candidate Overview 	
[ https://employers.indeed.com/c/candidates/resume?refUid=1djm47h9co66g800&id=AAAAAQzTG%2FRp9evgCad7Zxh2Oc9H4hXuAarHLaDvMSp2OgPPlueB2SUoEFOSheud0nFhWnM1fh38yod5UvHgjkF8hleAWtGMRwoqJsj040%2F%2Ffs9zFF2k2kIbbGZUGTyzqYPIHB9U%2FZJggW9UfVgk&ctx=email-application&lid=pubres-overviewheader | View resume ] 
This link may be viewed without logging in to Indeed. 
Application Questions 
Do you speak English? Yes Do you speak Japanese? Yes 
Message 
No message was submitted with this application. 
[ mailto:[email-masked]?subject=Application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20with%20LiveSalesman&body=Hi%20Aldrin%20Patrimonio%2C | Reply now ] 
[ https://employers.indeed.com/l/c?refUid=1djm47h9co66g800&token=candidates%2Fview%3Fid%3D55e59631fed8&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1djm47h9co66g800&id=AAAAAYD48GPy34EVJ9t%2FKQk%2FYjOArmj%2F8I%2FP4jWUxzyXeLFGnwqzl3KAp4aZNLe0DrL4GrcOyaqF0Y8S5RqCFtZ%2FxUTQbq3theAdbEFxQhr0bOnnsk%2BbdZjcBKYyz9qixwB7rgMFz9q3nnnXeMXgYWEXwRGUpAB2CrAKlzSigIa%2BE7u1bTw%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1djm47h9co66g800%26id%3DAAAAAYD48GPy34EVJ9t%252FKQk%252FYjOArmj%252F8I%252FP4jWUxzyXeLFGnwqzl3KAp4aZNLe0DrL4GrcOyaqF0Y8S5RqCFtZ%252FxUTQbq3theAdbEFxQhr0bOnnsk%252BbdZjcBKYyz9qixwB7rgMFz9q3nnnXeMXgYWEXwRGUpAB2CrAKlzSigIa%252BE7u1bTw%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1djm47h9co66g800%2526id%253DAAAAAdj9rwhZnzUUFe24U2kUoszBHwHPeHM6tM75NtemR%25252FKxUCzAHYdnInm6zHfIW2moBB5S%25252FKx4jTFn0BXuj2crD6Klq3%25252FwAnpzp%25252B9gizvtV7M78XdUr%25252F%25252Brx3VI2CV6NkQ9VJ9MJ%25252BdJcTJwpa0S0jNdQ7SKalESq66iWU36R5tAf7A%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1djm47h9co66g800%252526id%25253DAAAAAV4j9W5LY17UiDnRvA%2525252FmVCYv1hImo4hAUooeVJUEKwoTYPa6nh3CPnmW55wZxcJYkQijW73uJGmK2%2525252B9Ws99t7kDyQR8GzjCzfylcxzGVpKr6DNXpF%2525252BZCq%2525252FpKDgdnP2bPxZdJ7FlUfnu9VbGxy1lZhN86GCpVo%2525252FttrDyNuLnezVppwaw%2525253D | Reject candidate ] 
		You can also respond to this candidate by replying directly to this email. 
Interested in this candidate? 
	
Act fast. Candidates are most responsive within 3 days of their application 

[ mailto:[email-masked]?subject=Application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20with%20LiveSalesman&body=Hi%20Aldrin%20Patrimonio%2C | Reply now ] 
	
[ https://employers.indeed.com/l/c?refUid=1djm47h9co66g800&token=candidates%2Fview%3Fid%3D55e59631fed8%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate | Call ] 
[ https://employers.indeed.com/l/c?refUid=1djm47h9co66g800&token=candidates%2Fview%3Fid%3D55e59631fed8%26action%3DreportCall&ctx=email-application-call-candidate&lid=call-candidate | Show phone number ] 
	
[ https://employers.indeed.com/m#candidates/view?id=55e59631fed8&action=interview&ikw=interviewlink&source=application-email-schedule | Set up Interview ] 

[ https://employers.indeed.com/l/c?refUid=1djm47h9co66g800&token=candidates%2Fview%3Fid%3D55e59631fed8&ctx=email-application&lid=manage-on-indeed | View Candidate ] - [ https://employers.indeed.com/l/c/candidates/sentiment?refUid=1djm47h9co66g800&id=AAAAAYD48GPy34EVJ9t%2FKQk%2FYjOArmj%2F8I%2FP4jWUxzyXeLFGnwqzl3KAp4aZNLe0DrL4GrcOyaqF0Y8S5RqCFtZ%2FxUTQbq3theAdbEFxQhr0bOnnsk%2BbdZjcBKYyz9qixwB7rgMFz9q3nnnXeMXgYWEXwRGUpAB2CrAKlzSigIa%2BE7u1bTw%3D&token=https%3A%2F%2Femployers.indeed.com%2Fl%2Fc%2Fcandidates%2Fsentiment%3FrefUid%3D1djm47h9co66g800%26id%3DAAAAAYD48GPy34EVJ9t%252FKQk%252FYjOArmj%252F8I%252FP4jWUxzyXeLFGnwqzl3KAp4aZNLe0DrL4GrcOyaqF0Y8S5RqCFtZ%252FxUTQbq3theAdbEFxQhr0bOnnsk%252BbdZjcBKYyz9qixwB7rgMFz9q3nnnXeMXgYWEXwRGUpAB2CrAKlzSigIa%252BE7u1bTw%253D%26token%3Dhttps%253A%252F%252Femployers.indeed.com%252Fl%252Fc%252Fcandidates%252Fsentiment%253FrefUid%253D1djm47h9co66g800%2526id%253DAAAAAdj9rwhZnzUUFe24U2kUoszBHwHPeHM6tM75NtemR%25252FKxUCzAHYdnInm6zHfIW2moBB5S%25252FKx4jTFn0BXuj2crD6Klq3%25252FwAnpzp%25252B9gizvtV7M78XdUr%25252F%25252Brx3VI2CV6NkQ9VJ9MJ%25252BdJcTJwpa0S0jNdQ7SKalESq66iWU36R5tAf7A%25253D%2526token%253Dhttps%25253A%25252F%25252Femployers.indeed.com%25252Fl%25252Fc%25252Fcandidates%25252Fsentiment%25253FrefUid%25253D1djm47h9co66g800%252526id%25253DAAAAAV4j9W5LY17UiDnRvA%2525252FmVCYv1hImo4hAUooeVJUEKwoTYPa6nh3CPnmW55wZxcJYkQijW73uJGmK2%2525252B9Ws99t7kDyQR8GzjCzfylcxzGVpKr6DNXpF%2525252BZCq%2525252FpKDgdnP2bPxZdJ7FlUfnu9VbGxy1lZhN86GCpVo%2525252FttrDyNuLnezVppwaw%2525253D | Reject candidate ] 

	You can also respond to this candidate by replying directly to this email. 
Send a Quick Reply 
You will have a chance to edit your message before sending. 
[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20role%20-%20Cebu%20City%2C%20Cebu&body=Hi%2C%0D%0AAre%20you%20still%20interested%20in%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-customer-service-rep-native-japanese-php-140000-6e26789700865bbe%3F%0D%0AI%20reviewed%20your%20application%20and%20would%20like%20to%20discuss%20next%20steps.%0D%0AThank%20you. | Still interested? ] 

[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20role%20-%20Cebu%20City%2C%20Cebu&body=Hi%2C%0D%0ADoes%20the%20commute%20work%20for%20you%20for%20this%20position%3A%20http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-customer-service-rep-native-japanese-php-140000-6e26789700865bbe%3F%0D%0AThank%20you. | Does the commute work for you? ] 

[ mailto:[email-masked]?subject=Response%20to%20your%20application%20for%20Japanese%20Customer%20Service%20Rep%20%28Native%20Japanese%29%20-%20PHP%201%2C40%2C000%2B%20role%20-%20Cebu%20City%2C%20Cebu&body=Hi%2C%0D%0AI%20reviewed%20your%20application%20for%20this%20position%20%28http%3A%2F%2Fwww.indeed.com.ph%2Fjob%2Fjapanese-customer-service-rep-native-japanese-php-140000-6e26789700865bbe%29%20and%20would%20love%20to%20talk%20to%20you.%20%20When%20is%20a%20good%20time%20to%20call%20you%3F%0D%0AThank%20you. | I'd love to chat, when can I call you? ] 

Reach more quality candidates 
Sponsored jobs get up to 5X more clicks than free job posts.* 
[ https://employers.indeed.com/p#sponsor?id=ebc73d3233f2&linksource=apply_email | Sponsor this job ] 

*Indeed data (worldwide) 
Documents 
[ https://employers.indeed.com/c/candidates/resume?refUid=1djm47h9co66g800&id=AAAAAQzTG%2FRp9evgCad7Zxh2Oc9H4hXuAarHLaDvMSp2OgPPlueB2SUoEFOSheud0nFhWnM1fh38yod5UvHgjkF8hleAWtGMRwoqJsj040%2F%2Ffs9zFF2k2kIbbGZUGTyzqYPIHB9U%2FZJggW9UfVgk&ctx=email-application&lid=pubres-documentcard | View resume ] 
	This link is shareable and can be viewed without logging in to Indeed 
Need to receive resumes as email attachments? [ https://ads.indeed.com/account/email-preferences | Adjust how you receive candidate resumes ] 
ⓒ 2019 Indeed Singapore Operations (Pte.) Ltd., 50 Collyer Quay #05-05, OUE Bayfront, Singapore 049321 

[ http://www.indeed.com/legal?isid=application-email&hl=en&co=PH#privacy | Privacy Policy ] | [ http://www.indeed.com/legal?isid=application-email&hl=en&co=PH#tos | Terms ] | [ http://www.indeed.com/legal?isid=application-email&hl=en&co=PH#cookies | Cookie Policy ] 
Suspect spam or fraud? [ https://m.indeedemail.com/report-email?info=Ski8r-fLmvU_ClnZyg5apAFWj1-67xlE-c_EpnIaSbXp-wvyV7HRAQo7Ne-giJGaO9p8kXBbssBf4e5fTf22sQGit_1dEoOuA0iDFENvZPJ3JbifCiyBjhsrBAdijCDUPI5zrjBwP8N_2E-NuT8cSI1dmAyrNGrBpj4uIWoe_F7F | Report this message to Indeed ] [ https://m.indeedemail.com/report-email-hidden?info=Ski8r-fLmvU_ClnZyg5apAFWj1-67xlE-c_EpnIaSbXp-wvyV7HRAQo7Ne-giJGaO9p8kXBbssBf4e5fTf22sQGit_1dEoOuA0iDFENvZPJ3JbifCiyBjhsrBAdijCDUPI5zrjBwP8N_2E-NuT8cSI1dmAyrNGrBpj4uIWoe_F7F ] 
By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed [ https://www.indeed.com/legal?hl=en&co=US#cookies | Cookie Policy ] , [ https://www.indeed.com/legal?hl=en&co=US#privacy | Privacy Policy ] , and [ https://www.indeed.com/legal?hl=en&co=US#tos | Terms of Service ] .